@font-face {
    font-family: 'MicrosoftYaHei';
    src: url('../../fonts/chinese.msyh.woff2') format('woff2'),
         url('../../fonts/chinese.msyh.woff2') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MicrosoftYaHei';
    src: url('../../fonts/MicrosoftYaHeiSemibold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MicrosoftYaHei';
    src: url('../../fonts/MicrosoftYaHei-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
:root {
    --color-base: #fff;
    --color-primary: #00a4ff;
    --color-secondary: #3d3d3d;
    --color-tertiary: #080031;
    --color-fourth: #0a58ca;
    --bs-warning-rgb: 255,221,41;
    --bs-primary: #00a4ff;
    --bs-secondary: #3d3d3d;
    --bs-tertiary: #080031;
    --bs-primary-rgb: 61,164,255;
    --bs-secondary-rgb: 61,61,61;
    --bs-tertiary-rgb: 8,0,49;
    --bs-light-rgb: 249, 249, 251;
    --bs-fourth: #0a58ca;
    --bs-dark: #000;
    --bs-dark-rgb: 0, 0, 0;
    --fontsize-base: 16px;
    --fontsize-secondary: 16px;
    --bs-dropdown-font-size: 16px;
    --bs-btn-active-bg: #00a4ff;
    --bs-btn-active-border-color: #00a4ff;
    --bs-body-font-size: 16px;
}
body{
    color: #333;
    background: #DDEBF7;
    font-family: Microsoft YaHei, Arial, Helvetica, sans-serif !important;
    line-height: 1.5;
}
a{
    color: var(--color-primary);
    text-decoration: none;
    line-height: 1.5;
}
img{
    max-width: 100%;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    line-height: 1.5;
}
.mark, mark {
    background-color: #f4ff00;
}
pre, samp{
    font-family: inherit;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #8b8b8b;
}
.btn{
    border-radius: 0;
    font-size: 14px;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}
.btn:hover, .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}
.btn-success{
    --bs-btn-bg: #20ab25;
    --bs-btn-border-color: #20ab25;
    --bs-btn-hover-bg: #36951e;
    --bs-btn-hover-border-color: #36951e;
    --bs-btn-active-bg: #20ab25;
}
.alert-success{
    --bs-alert-color: #000000;
    --bs-alert-bg: #8fff00;
    --bs-alert-border-color: #8fff00;
}
.alert-info {
    --bs-alert-color: #000000;
    --bs-alert-bg: #2ad9fe;
    --bs-alert-border-color: #2ad9fe;
}
.alert-warning {
    --bs-alert-color: #000000;
    --bs-alert-bg: #ffed69;
    --bs-alert-border-color: #ffed69;
}
.alert-danger {
    --bs-alert-color: #000000;
    --bs-alert-bg: #ffbcc2;
    --bs-alert-border-color: #ffbcc2;
}
.pagination{
    --bs-pagination-color: var(--bs-primary);
    --bs-pagination-hover-color: var(--bs-primary);
    --bs-pagination-focus-color: var(--bs-primary);
    --bs-pagination-active-bg: var(--bs-primary);
    --bs-pagination-active-border-color: var(--bs-primary);
}
.page-link{
    color: #333;
}
.disabled>.page-link, .page-link.disabled{
    color: #333;
}
.paginadores nav ul{
    margin-bottom: 0;
    justify-content: center;
    flex-wrap: wrap;
}
.page-item:first-child .page-link{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.logo{
    height: 4.167vw;
    line-height: 4.167vw;
    padding-right: 1rem;
}
.logo img {
    height: 2.406vw;
}
.form-control{
    height: 60px;
}
textarea.form-control {
    min-height: 10vw;
}
.form-buscar input{
    height: 25px;
    border-radius: 4px;
    box-shadow: none !important;
    background-color: #f9f9f9;
    font-size: 13px;
}
.form-buscar input:focus{
    color: #000000;
    background-color: #f9f9f9;
    border-color: #ccc;
    z-index: 1 !important;
}
.form-buscar .btn-buscar{
    width: 25px;
    height: 100%;
    border-radius: .26vw;
    background: #ff8931;
    color: #fff;
    display: flex;
    padding: 0 5px;
    align-items: center;
    justify-content: center;
    border: 0;
    font-size: 12px;
    margin-left: -2px;
    z-index: 2;
    position: relative;
}
.form-control::-webkit-input-placeholder {
    color: #afafaf;
}
.form-control:-moz-placeholder {
   color: #afafaf;
   opacity: 1;
}
.form-control::-moz-placeholder {
   color: #afafaf;
   opacity:  1;
}
.form-control:-ms-input-placeholder {
   color: #afafaf;
}
.bg-tertiary{
    background-color: var(--bs-tertiary);
}
.bg-lighter{
    background-color: #F0F2F3;
}


/* menu */
.menu-efecto{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #f6f7ff;
    z-index: 999;
}
.menu-efecto:before{
    content: '';
    height: 1px;
    background-color: #eee;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
#menuPrincipal ul > li.nav-item{
    padding: 0 1rem;
}


/* fin menu */

.fondo-footer{
    background: #343434;
    background: #070127;
    color: #fff;
}
.logo-footer{
    height: 1.5vw;
}
footer p{
    margin-bottom: 10px;
}
footer p a{
    color: #fff;
    text-decoration: none;
}
footer big{
    font-size: 18px;
    margin-bottom: 2rem;
    display: block;
}
footer p a:hover{
    text-decoration: underline;
    color: #fff;
}
/* banner main */
.main-slider{
    overflow: hidden;
}
.main-slider,.main-slider .item img{
    /* transition: transform 5s ease-out; */
    /* transition-delay: 1s; */
    transition: transform 5s ease-out, opacity 1s ease-out;
    transform: scale(1);    
    opacity: 1;     
}
.main-slider .item.slick-active img{
    /* transform: scale(1.1); */
    /* transition-delay: 0s; */
    /* transition: transform 5s ease-in-out, opacity 1s ease-out; */
    transform: scale(1.1);     /* zoom lento */
    opacity: 1;                /* fade a completo */
    /*transition-delay: 1s;     retraso antes de iniciar el zoom/fade */
}
.titulo-banner {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    color: #fff;
    width: 86%;
    margin: 0 auto;
}
.slider-controls{
    position: absolute;
    right: 4rem;
    bottom: 3em;
    z-index: 1;
    width: 30em;
    background: #fff;
    height: 3.75em;
    line-height: 3.75;
    background-color: #fff;
    border-radius: 0.3125em;
}
.slider-controls .slick-counter{
    font-size: 0.875em;
    color: #9999a7;
    position: absolute;
    width: auto;
    left: 1.64em;
    bottom: 50%;
    height: 100%;
    transform: translateY(50%);
    letter-spacing: 3px;
}
.slider-controls .slick-prev{
    position: absolute;
    right: 3rem;
    left: auto;
    top: 20%;
    transform: translateY(-50%);
}
.slider-controls .slick-next{
    position: absolute;
    right: 1rem;
    left: auto;
    top: 20%;
    transform: translateY(-50%);
}
.slider-controls .slick-prev:before, .slider-controls .slick-next:before, .slider-controls .slick-prev:after, .slick-next:after{
    background: rgb(0 0 0);
}
.slider-controls .slick-prev:before, .slider-controls .slick-next:before, .slider-controls .slick-prev:after, .slick-next:after{
    background: rgb(0 0 0);
}
.slider-controls .slick-arrow{
    display: inline-block;
    height: 1px;             /* grosor de la línea */
    background: black;       /* color de la flecha */
    /* position: relative; */
    margin: 20px 10px;
    width: 22px;
    transition: all 0.4s ease;
}
.slider-controls .slick-next:before{
    content: "";
    position: absolute;
    right: 1px;
    top: 50%;
    left: auto;
    /* transform: translateY(-50%) !important;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid black; */
    background: none;
    margin: 0 !important;
    width: 8px;
    height: 8px;
    border-top: 1px solid black;
    border-right: 1px solid black;
    transform: translateY(-50%) rotate(45deg) !important;
}
.slider-controls .slick-prev:before{
    content: "";
    position: absolute;
    left: 1px;
    top: 50%;
    /* transform: translateY(-50%) !important;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid black; */
    background: none;
    margin: 0 !important;
    width: 8px;
    height: 8px;
    border-top: 1px solid black;
    border-left: 1px solid black;
    transform: translateY(-50%) rotate(-45deg) !important;
}
.slider-controls .slick-next:after, .slider-controls .slick-prev:after{
    display: none;
}
.slider-controls .slick-arrow:hover {
    background: var(--bs-primary);
}
.slider-controls .slick-arrow:hover:before {
    border-color: var(--bs-primary);
}
/* fin banner main */

/* chat whatsapp asesores */
@keyframes pulse-wsp{
    0%{transform:scale(0.95);box-shadow:0 0 0 0 rgb(0 164 255 / 73%)}
    70%{transform:scale(1);box-shadow:0 0 0 10px rgba(255,32,29,0)}
    100%{transform:scale(0.95);box-shadow:0 0 0 0 rgba(255,32,29,0)}
}
.wa__btn_popup {
    position: fixed;
    left: 10px;
    bottom: 8px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 98;
}
.wa__btn_popup .wa__btn_popup_icon {
    width: 56px;
    height: 56px;
    background: var(--bs-primary);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 6px 8px 2px rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0px 6px 8px 2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);
    animation: pulse-wsp 1.5s infinite;
}
.wa__btn_popup .wa__btn_popup_icon:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(../../imagenes/whatsapp-white.png) center center no-repeat;
    background-size: 35px auto;
    -webkit-background-size: 30px auto;
    -moz-background-size: 30px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
}
.wa__btn_popup .wa__btn_popup_icon:after {
    content: '';
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: transparent url(../../imagenes/cerrar.png) center center no-repeat;
    background-size: 18px auto;
    -webkit-background-size: 18px auto;
    -moz-background-size: 18px auto;
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    -ms-transform: scale(0) rotate(-360deg);
    transform: scale(0) rotate(-360deg);
    -webkit-transform: scale(0) rotate(-360deg);
    -moz-transform: scale(0) rotate(-360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:before {
    opacity: 0;
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
}
.wa__btn_popup.wa__active .wa__btn_popup_icon:after {
    opacity: 1;
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
}
/*cuerpo chat*/
.wa__popup_chat_box {
    font-family: Arial, Helvetica, sans-serif;
    width: 351px;
    border-radius: 5px 5px 8px 8px;
    -webkit-border-radius: 5px 5px 8px 8px;
    -moz-border-radius: 5px 5px 8px 8px;
    position: fixed;
    overflow: hidden;
    box-shadow: 0px 10px 10px 4px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 10px 10px 4px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 10px 10px 4px rgba(0,0,0,0.04);
    bottom: 102px;
    left: 25px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translate(0,50px);
    transform: translate(0, 50px);
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0,50px);
    transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    -moz-transition: 0.4s ease all;
    will-change: transform, visibility, opacity;
    max-width: calc(100% - 50px);
}
.wa__popup_chat_box .wa__popup_heading {
    position: relative;
    padding: 15px 43px 17px 74px;
    color: #ffffff;
    background: var(--bs-primary);
}
.wa__popup_chat_box .wa__popup_heading:before {
    content: '';
    background: url(../../imagenes/chat.png) center top no-repeat;
    background-size: 33px;
    display: block;
    width: 55px;
    height: 33px;
    position: absolute;
    top: 20px;
    left: 12px;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_title {
    padding-top: 2px;
    padding-bottom: 0;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    will-change: transform;
}
.wa__popup_chat_box .wa__popup_heading .wa__popup_intro {
    padding-top: 4px;
    font-size: 12px;
    line-height: 20px;
    will-change: transform;
}
.wa__popup_chat_box .wa__popup_content {
    background: #f9f9f9;
    padding: 13px 20px 21px 19px;
    text-align: center;
}
.wa__popup_chat_box .wa__popup_content_left {
    text-align: left;
}
.wa__popup_chat_box .wa__popup_notice {
    font-size: 11px;
    color: #838383;
    font-weight: 400;
    padding: 0 3px;
}
.wa__popup_content_list .wa__popup_content_item {
    margin: 14px 0 0;
    transform: translate(0, 20px);
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0,20px);
    will-change: opacity, transform;
    opacity: 0;
}
.wa__stt_online {
    background: #2DB742;
    cursor: pointer;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    backface-visibility: hidden;
    will-change: transform;
}
.wa__popup_chat_box .wa__stt {
    padding: 13px 40px 12px 74px;
    position: relative;
    text-decoration: none;
    display: table;
    width: 100%;
    border-left: 2px solid var(--bs-primary);
    background: #fff;
    border-radius: 2px 4px 2px 4px;
    -webkit-border-radius: 2px 4px 2px 4px;
    -moz-border-radius: 2px 4px 2px 4px;
}
.wa__popup_chat_box .wa__stt:after {
    content: '';
    background: url(../../imagenes/whatsapp.png) 0 0 no-repeat;
    position: absolute;
    right: 14px;
    top: 26px;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
}
.wa__popup_chat_box .wa__popup_avatar {
    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left: 12px;
    top: 12px;
    height: 50px;
    width: 50px;
}
.wa__popup_chat_box .wa__popup_avatar .wa__cs_img_wrap {
    height: 100%;
    background-position: center;
    background-size: contain;
}
.wa__popup_content_list .wa__popup_content_item .wa__popup_txt {
    display: table-cell;
    vertical-align: middle;
    min-height: 48px;
    height: 48px;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_name {
    font-size: 13px;
    color: #000;
    line-height: 1.188em !important;
}
.wa__popup_content_list .wa__popup_content_item .wa__member_duty {
    font-size: 11px;
    color: #838383;
    padding: 2px 0 0;
    line-height: 1.125em !important;
}
.wa__popup_chat_box.wa__active {
    -ms-transform: translate(0,0);
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0,0);
    visibility: visible;
    opacity: 1;
}
.wa__popup_chat_box.wa__pending .wa__popup_content_list .wa__popup_content_item:nth-child(1) {
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
}
.wa__popup_chat_box.wa__lauch .wa__popup_content_list .wa__popup_content_item {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0,0);
}
/*fin chat whatsapp asesores*/

.item-producto{
    padding: 1rem;
}
.imagen-producto{
    display: block;
    height: 200px;
    border-radius: 1rem;
    margin-bottom: 1rem;
    transition: .3s;
    overflow: hidden;
    position: relative;
    background-color: #fafafa;
}
.imagen-producto img{
    object-fit: contain;
    object-position: center;
    height: 100%;
    width: 100%;
    transition: .3s;
}
.efecto-zoom:hover .imagen-producto img{
    transform: scale(1.06);
}
.efecto-zoom:hover .imagen-producto{
    transform: scale(1.02);
    background: #fafafa;
    box-shadow: 0 .156vw .364vw 0 rgba(64, 64, 64, .18);
}
.item-tit{
    color: #333;
    font-size: 18px;
    font-weight: 500;
}
.item-subtit{
    color: #333;
    font-size: 15px;
    font-weight: 500;
}
.item-descripcion{
    line-height: 1.5;
    font-size: 15px;
    color: #999;
    padding-right: 1.041vw;
    position: relative;
    transition: .3s;
}
.item-descripcion:before{
    content: "";
    position: absolute;
    right: 1px;
    top: 50%;
    left: auto;
    background: none;
    margin: 0;
    width: 4px;
    height: 4px;
    border-top: 1px solid var(--color-primary);
    border-right: 1px solid var(--color-primary);
    transform: translateY(-50%) rotate(45deg);
    opacity: 0;
}
.item-descripcion:after{
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    left: auto;
    background: var(--color-primary);
    width: 10px;
    height: 1px;
    transform: translateY(-50%);
    opacity: 0;
}
.efecto-zoom:hover .item-tit{
    color: var(--color-primary);
}
.efecto-zoom:hover .item-descripcion{
    color: #000;
}
.efecto-zoom:hover .item-descripcion:before, .efecto-zoom:hover .item-descripcion:after{
    opacity: 1;
}
.card-servicio{
    color: #333;
    background-color: #f7f7f7;
    border-radius: 0.625em;
    padding: 3.125em 3em;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-direction: row;
    cursor: pointer;
}
.card-servicio figure{
    width: 45%;
    margin-bottom: 0;
    position: relative;
    flex: 0 0 auto;
}
.card-servicio figure picture{
    border-radius: 0.625em;
    display: block;
    overflow: hidden;
}
.card-servicio figure picture img{
    transition: transform 0.5s;
    width: 100%;
}
.card-servicio figure span{
    background-color: #00a4ff;
    border-radius: 50%;
    border: 0.125em solid #fff;
    overflow: hidden;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%, -50%);
    width: 4em;
    height: 4em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-servicio aside{
    flex-shrink: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    padding-left: 5em;
}
.card-servicio aside p{
    font-size: 1.2em;
    color: #000;
    line-height: 1.5;
}
.card-servicio aside .flecha-diagonal{
    width: 1.5em;
    position: relative;
    overflow: hidden;
    margin-left: 2em;
    flex: 0 0 auto;
}
.card-servicio aside .flecha-diagonal:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform 0.5s;
    background-image: url('https://xinjeperu.com.pe/panel/imgCKFINDER/images/flecha-diagonal.webp');
}
.card-servicio aside .flecha-diagonal:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    transition: transform 0.5s;
    transform: translate(-100%, 100%);
    background-image: url('https://xinjeperu.com.pe/panel/imgCKFINDER/images/flecha-diagonal-blanco.webp');
}
.card-servicio aside .flecha-diagonal img {
    opacity: 0;
}
.card-servicio:hover{
    background-color: var(--bs-primary);
}
.card-servicio:hover figure picture img {
    transform: scale(1.1);
}
.card-servicio:hover figure span{
    background-color: #fff;
}
.card-servicio:hover figure span svg circle, .card-servicio:hover figure span svg line{
    stroke: #0096FF;
}
.card-servicio:hover figure span svg path{
    fill: #0096FF;
    stroke: #0096FF;
}
.card-servicio:hover figure span svg.svg-lupa path{
    fill: none !important;
}
.card-servicio:hover aside p{
    color: #fff;
}
.card-servicio:hover aside .flecha-diagonal:before{
    transform: translate(100%, -100%);
}
.card-servicio:hover aside .flecha-diagonal:after{
    transform: translate(0, 0);
}
.scroll-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
    height: 70px;
    cursor: pointer;
    z-index: -1;
    opacity: 0;
    border-radius: 50%;
    transition: opacity 0.5s, bottom 0.5s;
    box-shadow: 0px 0px 0.625em rgba(0, 0, 0, 0.25);
}
.scroll-top > svg {
    transform: rotate(-90deg) scale(1.2); /* Para que inicie desde arriba */
}
.scroll-top.show {
    opacity: 1;
    z-index: 1000;
    visibility: visible;
}
.scroll-top circle {
    fill: white;
    stroke-width: 3;
}
.scroll-bg {
    stroke: #e6e6e6; /* fondo gris */
}
.scroll-progress {
    stroke: #00a4ff; /* celeste */
    stroke-linecap: round;
    stroke-dasharray: 283; /* se ajusta en JS */
    stroke-dashoffset: 283;
    transition: stroke-dashoffset 0.1s linear;
}
.scroll-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 22px;
    color: #00aaff;
    pointer-events: none;
}
.scroll-arrow svg{
    height: 100%;
    width: 100%;
}
.scroll-arrow svg path{
    fill: #00a4ff;
}
.fondo-cockies{
    background-color: #000;
    color: white;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999;
    font-size: 12px;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: transform 0.75s;
    transition: transform 0.75s;
}
.fondo-cockies.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.close-cookies {
    background: transparent;
    color: #fff;
    box-shadow: none;
    border: 0;
}
.breadcrumb-section{
    /* margin-bottom: -34px;
    z-index: 2;
    color: #fff;
    position: relative; */
    z-index: 2;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 0;
}
.breadcrumb{
    --bs-breadcrumb-divider-color: rgb(204 204 204 / 34%);
    --bs-breadcrumb-item-padding-x: 0;
    --bs-breadcrumb-item-active-color: #fff;
    border-bottom: 1px solid rgb(204 204 204 / 34%);
    display: inline-flex;
    padding-bottom: 6px;
}
.breadcrumb-item{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
}
.breadcrumb i{
    color: rgb(204 204 204 / 34%);
}
.breadcrumb-item+.breadcrumb-item{
    padding-left: 8px;
}
.breadcrumb-item+.breadcrumb-item::before{
    content: "";
    width: 6px;
    height: 6px;
    border-right: 1px solid var(--bs-breadcrumb-divider-color);
    border-bottom: 1px solid var(--bs-breadcrumb-divider-color);
    transform: rotate(-45deg);
}
.breadcrumb-item a{
    color: #fff;
}
.bg-banner{
    background-size: cover;
}
.bg-degradado, .bg-banner{
    position: relative;
    height: 22.4vw;
    padding-top: 5.2vw;
    background-color: #fff;
    z-index: 1;
}
.bg-degradado:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-image: linear-gradient(to bottom, rgba(0, 164, 255, 0) 0%, rgba(0, 164, 255, 0.8) 100%);
}
.page-item:last-child .page-link{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
var{
    background: linear-gradient(#42c4ff, #0095d9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 3px;
    overflow: hidden;
    font-style: normal;
}
.texto-degradado{
    background: linear-gradient(0deg, #42c4ff 0, #0095d9 100%);
    -webkit-background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.iconos-chicos{
    margin-bottom: 2em;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    gap: 1rem;
}
.iconos-chicos aside, .iconos-chicos aside a{
    color: #333;
}
.redes2 {
    display: flex;
    gap: 1rem;
}
.flexbox-cards{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: row;
    list-style: none;
    padding: 0;
}
.flexbox-cards li{
    width: 15.41%;
    overflow: hidden;
    border-radius: 0.625em;
    position: relative;
}
.flexbox-cards li img{
    width: 100%;
    transition: transform 0.5s;
}
.flexbox-cards li p{
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 2.5em;
    margin-bottom: 0;
    padding: 0 1rem;
}
.flexbox-cards li:hover img{
    transform: scale(1.1);
}
.imagen-fondo{
    position: relative;
    overflow: hidden;
    border-radius: 1.25em;
    margin-top: 3.77%;
}
.texto-fondo{
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 4.65%;
    width: 100%;
}
.accordion-button:focus{
    box-shadow: none !important;
}
.modal-header{
    justify-content: end;
}
.close{
    background: transparent;
    border: 0;
    color: var(--bs-primary);
    font-size: 2rem;
}
.tabla-buscador{
    width: 100%;
}
.tabla-buscador form{
    display: flex;
}
.tabla-buscador input{
    background-color: transparent;
    height: 50px;
    padding: 0 1rem 0 1rem;
    border: 1px solid #bebebe;
    border-radius: 2px;
    width: 100%;
}
.tabla-buscador button {
    background: #00a4ff;
    color: #fff;
    border: 0;
    padding: 0 1rem;
    height: 50px;
}
.nav-tabs .nav-link{
    color: #000;
    font-weight: bold;
    border: 0;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background: transparent;
    color: #000;
    border: 0;
    border-bottom: 3px solid var(--bs-primary);
}
.card-body{
    background: transparent;
    border: 0;
}
.descargables{
    position: relative;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
}
.detalles-descargable{
    display: flex;
    list-style: none;
    padding: 0 0 0 25px;
    font-size: 13px;
    gap: 1rem;
}
.descargables-zip {
    position: absolute;
    right: 0;
    top: 0;
}
tbody, td, tfoot, th, thead, tr{
    border-width: inherit;
    padding: 5px;
}




/** final css***/

/** -------------------------------------------- **/
/* ------------------- Querys ------------------- */
/** -------------------------------------------- **/
@media(max-width: 991px){
    :root{
        --bs-primary: #007ACC;
    }
    #menuPrincipal{
        width: 100%;
        position: fixed;
        top: 52px;
        z-index: 9991;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s,transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        /* position: absolute; */
        left: 0;
        right: 0;
        z-index: 999;
        background: #f6f7ff;
        display: block;
        height: 100%;
    }
    #menuPrincipal .dropdown-menu{
        display: block;
        padding: 0;
        border: 0;
        box-shadow: none;
        border-radius: 0;
    }
    #menuPrincipal .nav-item a{
        padding: 1rem 0;
    }
    #menuPrincipal .nav-item a.link-solo:before{
        display: none;
    }
    #menuPrincipal .dropdown-menu a{
        padding: 0.6rem 0;
        display: block;
        color: var(--bs-nav-link-color);
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a{
        margin-left: 1rem;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen{
        width: 100%;
        text-align: start;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen picture{
        display: none;
    }
    #menuPrincipal .dropdown-menu.menu-drop2{
        padding-left: 1.4rem;
    }
    #menuPrincipal.show {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        /* max-height: 80vh; */
        max-height: calc(100vh - 52px);
    }
    #menuPrincipal .dropdown-menu.show {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .slider-controls{
        right: 0;
        left: 0;
        width: 80%;
        margin: 0 auto;
    }
    .buscador-movil{
        padding: 0 1rem;
    }
    .form-buscar .btn-buscar{
        width: 45px;
        border-radius: 5px;
    }
    .form-buscar .btn-buscar i{
        font-size: 20px;
    }
    .bg-banner{
        height: 100vw;
        background-position: 60% center;
    }
    .flexbox-cards{
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        margin-left: -5vw;
        margin-right: -5vw;
        margin-top: 10%;
        padding: 0px 5%;
    }
    .flexbox-cards li{
        flex-shrink: 0;
        width: 14.0625em;
        margin-right: 5%;
    }
    .imagen-fondo{
        border-radius: 0.625em;
        margin-top: 10%;
        background-color: #1a222a;
        position: relative;
        overflow: hidden;
    }
    .texto-fondo{
        position: relative;
        padding: 15% 10% 10%;
        margin-top: 0;
    }
    .imagen-fondo img{
        max-width: none;
        width: 150%;
        margin-left: -37.5%;
    }
    .detalles-descargable{
        gap: 0.5rem;
        flex-wrap: wrap;
        margin-top: 1rem;
    }
    .descargables-zip {
        position: relative;
        float: right;
        padding-bottom: 1rem;
    }
    .nav.nav-tabs{
        width: 100%;
        scrollbar-width: none;
        overflow-x: auto;
        display: flex;
    flex-wrap: nowrap;
    }
    .nav-tabs .nav-link{
        white-space: nowrap;
    }
    .redes-head{
        display: flex;
        gap: 10px;
        align-items: center;
    }
}
/* fin 991 */
@media(max-width:767px){
    :root{
        --bs-body-font-size: 14px;
    }
    body{
        line-height: 1.4;
    }
    .titulo-banner{
        top: 60%;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        line-height: 1.2;
    }
    .h1, h1 {
        font-size: 26px;
    }
    .h2, h2 {
        font-size: 22px;
    }
    .h3, h3 {
        font-size: 18px;
    }
    .h4, h4 {
        font-size: 16px;
    }
    .mt-m4 {
        margin-top: -1.5rem !important;
    }
    .card-servicio{
        padding: 1.5em;
    }
    .card-servicio aside{
        padding-left: 2em;
    }
    .card-servicio aside p{
        font-size: 1rem;
    }
    .card-servicio figure span{
        width: 2.5em;
        height: 2.5em;
    }
    .card-servicio figure span svg {
        width: 25px;
        height: 25px;
    }
    .card-servicio aside .flecha-diagonal{
        width: 12px;
        margin-left: 10px;
    }
    .logo {
        height: 52px;
        display: flex;
        align-items: center;
    }
    .logo img {
        height: 20px;
    }
    .main-slider .slick-dots{
        margin-top: 0;
    }
    .navbar-toggler{
        float: none;
        border: 1px solid #f6f7ff;
        margin: 0 !important;
        background: #f6f7ff;
        height: 38px;
        width: 52px;
        padding: 10px 0 10px;
        outline: none !important;
        box-shadow: none !important;
    }
    .navbar-toggler .icon-bar {
        display: block;
        height: 2px;
        border-radius: 1px;
        background-color: #333;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease;
        margin-top: 0;
        width: 25px;
        transform: rotate(45deg);
        margin: 0 0 0 auto;
    }
    .navbar-toggler.collapsed .icon-bar {
        transform: rotate(0deg);
        width: 25px;
    }
    .navbar-toggler.collapsed .icon-bar + .icon-bar {
        transform: rotate(0deg);
        margin-top: 5px;
    }
    .navbar-toggler .icon-bar + .icon-bar {
        transform: rotate(-45deg);
        margin-top: -2px;
    }
    .imagen-producto{
        height: 150px;
    }
    .item-tit{
        font-size: 15px;
    }
}
/* fin 767 */

@media(min-width: 768px){
    .mt-md-m5{
        margin-top: -3rem !important;
    }
}
@media(min-width: 991px){
    .sticky-lg-top{
        z-index: 100;
    }
    .bar-head{
        background-color: #00416e;
    }
    .links-head{
        display: flex;
        gap: 10px;
        height: 100%;
    }
    .link-head{
        display: flex;
        align-content: center;
        gap: 5px;
        flex-wrap: wrap;
        font-size: 13px;
        padding: 5px;
        color: #ddebf7;
        transition: color 0.4s ease;
    }
    .redes-head{
        display: flex;
        justify-content: flex-end;
        gap: 10px;
    }
    .redes-head a{
        font-size: 17px;
        color: #ddebf7;
        transition: color 0.4s ease;
    }
    .link-head:hover, .redes-head a:hover{
        color: #c6c8dc;
    }
    #menuPrincipal ul > li.nav-item a.link-solo{
        height: 100%;
        padding: 1.4rem .5rem !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-left: 1px solid #f6f7ff;
        border-right: 1px solid #f6f7ff;
        font-weight: 700;
        text-transform: uppercase;
    }

    #menuPrincipal ul > li.nav-item a:after{
        background: #f6f7ff;
        border: 0;
        bottom: -2px;
        content: "";
        display: none;
        height: 4px;
        left: 0;
        margin: 0;
        position: absolute;
        right: 0;
        width: 100%;
        z-index: 9991;
    }
    #menuPrincipal .nav-item.dropdown {
        position: static !important;
        min-height: 75px;
    }
    #menuPrincipal ul > li a.dropdown-toggle::after{
        display: none;
    }
    #menuPrincipal .nav-item a{
        font-size: 14px;
        color: #212529;
        padding: 1.1vw 0;
        text-decoration: none;
        position: relative;
        transition: all .3s ease;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a{
        font-size: 13px;
        padding: 1vw;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen{
        width: 11.5vw;
        display: block;
        padding: 0 .52vw;
        text-align: center;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen picture{
        display: block;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen img{
        width: 2.083vw;
        height: 2.083vw;
        margin: 0 auto .625vw;
        filter: brightness(0);
        opacity: 0.4;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a.menu-imagen:hover img{
        filter: brightness(1);
        opacity: 1;
    }

        
    .menu{
        position: static;
        border-left: 1px solid #d0d4fa;
    }
    @keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-20px);
            -ms-transform: translateY(-20px);
            transform: translateY(-20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
            transform: translateY(0);
        }
    }

    #menuPrincipal .dropdown-menu.menu-drop1{
        /* width: 100%;
        min-width: 100%;
        left: 0;
        right: 0;
        top: 100%;
        margin-top: 0;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        border-radius: 0 0 .52vw .52vw;
        padding: 2vw 0;
        border: 0;
        -webkit-box-shadow: 0 .52vw .52vw rgba(0, 0, 0, .2);
        -moz-box-shadow: 0 .52vw .52vw rgba(0, 0, 0, .2);
        -ms-box-shadow: 0 .52vw .52vw rgba(0, 0, 0, .2);
        -o-box-shadow: 0 .52vw .52vw rgba(0, 0, 0, .2);
        box-shadow: 0 .52vw .52vw rgba(0, 0, 0, .2);
        animation: fadeInDown 400ms; */
        background: #f6f7ff;
        border: 1px solid #d1d1d9;
        border-radius: 0;
        display: block;
        margin-top: 0;
        max-height: 0;
        overflow: hidden;
        padding: 2rem 1.3rem;
        transform: scaleY(0);
        transform-origin: top;
        transition: max-height .4s, transform .3s cubic-bezier(.98, .04, .88, 1.03);
        /* width: 100%; */
    }
    #menuPrincipal #menu_productos .dropdown-menu.menu-drop1{
        width: 50rem;
        left: 25.5%;
    }
    #menuPrincipal .dropdown-menu.menu-drop1.show{
        /* display: flex; */
        max-height: 68vh;
        transform: scaleY(1);
    }
    #menu_productos .menu-drop2{
        display: block;
    }
    #menuPrincipal .nav-item .dropdown-menu.menu-drop1 a{
        padding: 0.4vw;
    }
    #menu_productos .dropdown-menu{
        padding: 0;
        /* height: calc(100vh - 57px); */
    }
    #menuPrincipal .nav-item a.link-solo:before{
        content: '';
        height: .3vw;
        background-color: transparent;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        transition: all .3s ease;
    }
    #menuPrincipal .dropdown-menu a:hover{
        text-decoration: underline;
    }
    #menuPrincipal .nav-item:hover a.link-solo.show{
        border-left: 1px solid #d1d1d9;
        border-right: 1px solid #d1d1d9;
    }
    #menuPrincipal .nav-item:hover a.link-solo.show:after{
        display: block;
    }
    #menuPrincipal .nav-item:hover a.link-solo:before, #menuPrincipal .nav-item.active a.link-solo:before{
        background-color: #2846f9;
    }
    #menu_productos .menu-drop1 > li{
        /* width: 14vw;
        position: static;
        padding-bottom: 25px; */
        width: 19%;
        position: relative;
        padding-bottom: 25px;
        display: inline-block;
        vertical-align: top;
    }
    /* #menu_productos .menu-drop1 > li:first-child{
        padding-top: 2vw;
    } */
     #menu_productos .menu-drop1 > li > div > a{
        color: var(--color-fourth);
     }
    #menu_productos .menu-drop2{
        /* width: 20vw;
        left: 14vw;
        top: 0;
        min-width: 14vw;
        box-shadow: none;
        background: transparent; */
        height: auto;
        background: transparent;
        border: 0;
        position: relative;
        width: 100%;
        min-width: 100%;
    }
    #menu_productos .menu-drop3{
        /* width: 36.6vw;
        left: 19vw;
        top: 0;
        min-width: 14vw;
        box-shadow: none;
        background: transparent; */
        height: auto;
        background: transparent;
        border: 0;
        width: 100%;
        min-width: 100%;
    }
    #menu_productos .dropdown-menu.show {
        display: block;
    }
    /* #menu_productos .menu-drop1.show:before{
        content: "";
        left: 14vw;
        height: 100%;
        width: 1px;
        background: #ccc;
        position: absolute;
    } */

    .borde-derecha{
        position: relative;
    }
    .borde-derecha:after{
        content:"";
        position: absolute;
        top: 0;
        right: 5vw;
        height: 85%;
        width: 1px;
        background-color: rgba(152, 152, 152, .4);
    }
    .item-tit{
        overflow: hidden;
        text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        display: box;
        display: -webkit-box;
        line-clamp: 1;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .item-subtit{
        overflow: hidden;
        text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        display: box;
        display: -webkit-box;
        line-clamp: 1;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .item-descripcion{
        overflow: hidden;
        text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
        display: box;
        display: -webkit-box;
        line-clamp: 1;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .accordion{
        display: flex;
        gap: 1rem;
        flex-wrap: wrap;
        align-items: flex-start;
    }
    .accordion-item {
        width: 32%;
        flex: 0 0 auto;
        height: auto;
    }
}
@media(min-width: 1200px){
    h1, h2, h3, .h1, .h2, .h3{
        line-height: 1.2;
    }
    .h1, h1 {
        font-size: 3rem;
    }
    .h2, h2 {
        font-size: 2.6rem;
    }
    .h3, h3 {
        font-size: 2rem;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1240px;
    }
    .container-medium{
        max-width: 85.6vw;
    }
    .container-small{
        max-width: 78vw;
    }
}